@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	/*background-image: url(../image/bg.png);
	background-repeat: no-repeat;
	background-size: 100%;*/
	
	width:100%; 
	background-image: url(../image/bg.png);
	background-repeat:repeat-x;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.oneColFixCtrHdr #container {
	width: 900px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #fff;
	height: 120px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0;
	margin-top: 0px;
}
.oneColFixCtrHdr #footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: left;

}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.clear{
clear:both;
}

.header_content{
 width:218px;
 height:122px; 
 float:left;

}

.header_content2{
	width:682px;
	height:122px;
	float:left;
	background-image: url(../image/bg_top_menu3.jpg);
	background-repeat: no-repeat;

}

.header_top_menu{
 width:682px;
 height:61px; 
 float:left;

}

.top_menu1{
	width:260px;
	height:28px;
	background-image: url(../image/bg_top_menu.jpg);
	background-repeat: repeat-x;
	color: #979797;
	line-height: 27px;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	float: right;
}

.leaderboard{
	width:900px;
	height:478px;
	-webkit-box-shadow: 2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5);
}

.leaderboard_text{
	width:868px;
	height: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.text_leaderboard3{
	width:846px;
	background-image:url(../image/text_leaderboard3.png);
	background-repeat: repeat;
	height: 33px;
	float: left;
	font-family: Arial;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	line-height: 30px;

}
.oneColFixCtrHdr .top_header {
	height: 122px;
	background-color: #fff;
}
.text_leaderboard4 {
	width:846px;
	background-image:url(../image/text_leaderboard5.png);
	background-repeat: repeat-x;
	height: 3px;
	float: left;
} 
 
.footer_bullet {
	width: 10px;
	height: 45px;
	background-image: url(../image/footer_bullet.png);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px 3px;
}
.footer_content {
	background-image: url(../image/footer_bg.png);
	background-repeat: repeat;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.5), 0px -3px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.5), 0px -3px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.5), 0px -3px 3px rgba(50, 50, 50, 0.5);
}
.footer_title {
	font-family: Arial;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	color:#b7d149;
}
.menu {
	background-image: url(../image/menu_bg2.png);
	background-repeat: repeat-x;
	height:40px;
	float:right;
	font-family: "Euphemia UCAS";
	font-size: 12.5px !important;
	font-weight: bolder;
	color: #8b8b8b;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 45px;
	width: 610px;
}
.back_to_top {
	font-family: arial;
	font-size: 12px;
	color: #fff;
	text-align: right;
	padding-right: 5px;
	margin-top: 5px;
}

.procurement{
	min-height:800px;
	background-color:#fff;
	-webkit-box-shadow: 2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
}

.sub-menu{
	width:268px; 
	float:left; 
	background-color:#fff; 
	padding-left:10px;
}.sub-menu_title {
	font-family: Arial;
	color: #d34100;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
}
.crumb_title {
	font-family: Arial;
	color: #5e5e5e;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 0px;
}
.procurement_content {
	background-color: #fff;
	padding-left: 5px;
	width:617px; 
	float:left;
}

.sub-menu_content{
	margin-top:0px;
	background-color: #b8d4e8;
	height: 100%px;
	/* width: 250px;
	padding-left: 15px; */
	width: 258px;
	padding-left: 12px;
	line-height: 23px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-left-radius: 9px;
	border-top-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-left-radius: 9px;
	border-bottom-left-radius: 9px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 2px;
	text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
.double_sub-menu_content {
	margin-top:0px;
	background-color: #dbe8e2;
	height: 25px;
	width: 245px;
	line-height: 23px;
	padding-left: 15px;
	font-family: Arial;
	font-size: 13px;
	color: #7b7b7b;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 2px;
	float: right;
	margin-right: 3px;
	text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
#title_bar {
	font-family: arial;
	color: #fff;
	background-color: #015caa;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	margin-top: 10px;
}
#content_contact {
	padding-right: 0px;
	padding-left: 0px;
	font-family: arial;
	font-size: 12px;
	color: #252525;
	font-weight: bold;
}
#box1 {
	width: 80px;
	float: left;
	text-align: right;
	padding-right: 5px;
}
#box2 {
	width: 10px;
	float: left;
}
#box3 {
	width: 250px;
	float: left;
}

.textBox{
	background-color : #fff;
	border: 1px solid #bcbcbc;
}
#specialty {
	width: 580px;
	padding-right: 10px;
	padding-left: 10px;
}
.about_content {
	background-color: #fff;
	padding-left: 5px;
	width:617px;
	float:left;
}
.sub-menu_word {
	font-family: Arial;
	color: #4c4c4c;
	font-weight: 500;
	text-transform: none;
	font-size: 13px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 5px;
	font-style: italic;
	height: 320px;
}
.about {
	background-color:#fff;
	-webkit-box-shadow: 2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 0px 2px rgba(50, 50, 50, 0.5),  -2px 0px 2px rgba(50, 50, 50, 0.5),  0px 2px 2px rgba(50, 50, 50, 0.5);
}
.title {
	font-family: Arial;
	color: #0560ae;
	font-weight: bold;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
.word {
	font-family: Arial;
	color: #2e2e2e;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	padding-left: 5px;
	padding-right: 22px;
}
.address {
	margin-top:10px;
	background-color: #f6f6f6;
	width: 225px;
	line-height: 23px;
	font-family: Arial;
	font-size: 11px;
	color: #393939;
	text-transform: none;
	font-weight: bold;
	margin-right: auto;
	padding-left: 10px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 8px;
	border:1px solid #eaeaea;
}
.bullet {
	background-image: url(../image/bullet.png);
	background-repeat: no-repeat;
	width: 10px;
}
.word2 {
	font-family: Arial;
	color: #2e2e2e;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
}
.arrow {
	background-image: url(../image/arrow.png);
	background-repeat: no-repeat;
	width: 10px;
	background-position: 0px 4px;
}
.arrow2 {
	background-image: url(../image/arrow2.png);
	background-repeat: no-repeat;
	width: 10px;
	background-position: 0px 4px;
}
.arrow3 {
	background-image: url(../image/arrow3.png);
	background-repeat: no-repeat;
	width: 10px;
	background-position: 0px 4px;
}
.arrow4 {
	background-image: url(../image/arrow4.png);
	background-repeat: no-repeat;
	width: 10px;
	background-position: 0px 4px;
}
.sub-menu_content2 {
	margin-top:0px;
	background-color: #b8d4e8;
	height: 50px;
	/* width: 250px;
	padding-left: 15px; 
	width: 253px;*/
	padding-left: 12px;
	line-height: 23px;	
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 2px;
	text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.5);
}
